Table of Contents

Module: runtime | Twisted-0.19.0/twisted/python/runtime.py
--- | ---
Imported modules |
--- | ---
import os import sys
Functions |
shortPythonVersion
| shortPythonVersion
    shortPythonVersion ()
Classes |
Platform | Gives us information about the platform we're running on

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0